@charset "utf-8";
/* CSS Document */

*{
	padding:0;
	margin:0;}
body{
	background-color:#FFC;
	background-repeat:repeat;
	background-attachment:fixed;
	
	}
.box{
	width:900px;
	margin:0 auto;
	background-color:#FFF;
	border-radius:20px;
	border:#999 1px solid;
	}


.content{
	position:relative;
	height:670px;}
.content_box{
	background-color:#FFC;
	width:834px;
	height:680px;
	display:block;
	margin:0 auto;
	
	border:#F90 2px solid;
	border-radius:20px;
	}
	


.content .game_play{
	position: absolute;
	height: 600px;
	width: 800px;
	left: 50px;
	top: 40px;
}		
.footer {
	font-size:14px;
	color:#666;
	text-align:center;}